﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding">البحث</div>
        <div class="right sliding">
            <a href="#search" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>
    </div>
</div>
<div class="page-content">
    <div class="content">
        <div class="itemContent">
            <div class="list-block">
                <div class="m-auto">
                    <form name="$parent.SearchForm" ng-submit="submitForm($parent.SearchForm.$valid)" novalidate>
                        <ul>
                            <li>
                                <div class="item-content">
                                    <div class="item-media">
                                        <i class="ion-android-search"></i>
                                    </div>
                                    <div class="item-inner">
                                        <div class="item-input">
                                            <input name="name" class="form-control" type="text" placeholder="إسم المندوب" ng-model="searchForm.name">
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li>
                                <a id="linkSearchCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                                    <select ng-model="selectedItem"  ng-options="city.name for city in cites">
                                        <option ng-select="false" ng-disabled="true" value="">اختر المدينة</option>
                                    </select>
                                    <div class="item-content">
                                        <div class="item-media"><i class="ionicons ion-android-home"></i></div>
                                        <div class="item-inner">  </div>
                                    </div>
                                </a>
                            </li>
                            <li>
                                <a id="linkSearchCategory" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                                    <select ng-change="FillSubCategories(selectedCategory)" ng-model="selectedCategory" ng-options="category.name for category in Categories">
                                        <option ng-select="false" ng-disabled="true" value="">التصنيفات الرئيسية</option>
                                    </select>
                                    <div class="item-content">
                                        <div class="item-media"><i class="ionicons ion-android-list"></i></div>
                                        <div class="item-inner">  </div>
                                    </div>
                                </a>
                            </li>
                            <li>
                                <a id="linkSearchSubCategory" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                                    <select ng-model="selectedSubCategory" ng-options="subCategory.name for subCategory in subCategories">
                                        <option ng-select="false" ng-disabled="true" value="">التصنيفات الفرعية</option>
                                    </select>
                                    <div class="item-content">
                                        <div class="item-media"><i class="ionicons ion-android-list"></i></div>
                                        <div class="item-inner">  </div>
                                    </div>
                                </a>
                            </li>
                        </ul>
                        <button id="agentSignUpButton" type="submit" class="button button-fill button-rounded centered-75 m-auto" ng-click="submittedAgentSignup=true">بحث</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>